В составе Ghostscript нашли RCE-уязвимость, патча для которой нет

Эксперт Google Project Zero Тевис Орманди (Tavis Ormandy) сообщил об обнаружении критической RCE-уязвимости в составе Ghostscript — опенсорсного интерпретатора для языка PostScript и документов PDF.